\documentclass[french,preview,border=5pt]{standalone}
\usepackage{ProfCollege}
\usepackage{ProfMaquette}
\usepackage{amssymb}
\usepackage{qrcode}
\usepackage{multicol}
\usepackage{tabularx}
\usepackage[luatex]{hyperref}
\newcommand{\bulleovaleInteractif}{%
    \begin{tikzpicture}
        \node[draw=orange, fill=orange, text=white, rounded corners, minimum width=2.2cm, minimum height=0.4cm, inner sep=4pt]  {Interactif};
    \end{tikzpicture}%
}

% On rédéfinit Fiche pour n'avoir aucun bandeau
\RenewDocumentCommand\TikzFiche{}{%
}

% on redéfinit exercice
\newsavebox\EnonceBox
\renewenvironment{exerciceFiche}[1][]{%
 \setcounter{PfMAlea}{0}%
 \setcounter{PfMNbLogo}{1}%
 \useKVdefault[ClesExercices]%
 \setKV[ClesExercices]{#1}%
 \setKV[ClesExercices]{BaremeTotal=false,BaremeDetaille=false}%
 \refstepcounter{section}%
 \PfMChoixCorrection%
 \refstepcounter{PfMExo}%
 \begin{lrbox}{\EnonceBox}
}{\end{lrbox}}

\def\SolutionNow{}
\begin{document}

\begin{Maquette}[Fiche,CorrigeApres]{}% @Difficulté 2
% @Mathalea uuid=0716b&id=2N61-4&n=1&d=10&s=4
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth} Résoudre l'inéquation :
   $\dfrac{-10x+1}{(-5x-11)^2}>0$
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=0716b&id=2N61-4&n=1&d=10&s=4&alea=S08j&cd=0&v=eleve&title=Plan+de+travail+%3A+in%C3%A9quations&es=0211}
\end{minipage}
\end{exercice}



\begin{Solution} 
Corrigé en ligne.
\end{Solution}

\end{Maquette}

\end{document}
